.TH THAWAB 1 "Apr 30, 2010"
.SH NAME
thawab-gtk \- Arabic/Islamic encyclopedia system
thawab-server \- Arabic/Islamic encyclopedia system (server only)
.SH SYNOPSIS
.B thawab-gtk
.br
.B thawab-server
.SH DESCRIPTION
.PP
\fIthawab\fP is an Arabic/Islamic encyclopedia system.

\fIthawab-gtk\fP is the GUI application.

\fIthawab-server\fP is a standalone server that runs at port 18080, which can 
be connected to using a web browser.

.SH AUTHOR
Thawab was written by Muayyad Saleh Alsadi <alsadi@ojuba.org>
.PP
This manual page was written by أحمد المحمودي (Ahmed El-Mahmoudy) 
<aelmahmoudy@users.sourceforge.net>, for the Debian project (but may be used by others).
